<html>
    <head>
        <title>Tag: Button</title>
        <link href="Estilo.css" rel="stylesheet" type="text/css"/>

    </head>
   
    
    <body>
        
   
        
    <h1 class="titulo">Button</h1>
        <p>
            A tag <b> &lt;Button&gt;</b> é usada para definir um clik de botão que tem a ação de trazer uma pagina, imagem, mensagem e por ae vai...
        </p>
        
        <div class="codigo">
            
            <h3 class="Exemplo exemplo_titulo"> Exemplo:</h3>
            
            <span class="tag">&lt;h1&gt;Button &lt;/h1&gt;</span> <br></br>
        
            <div class="Exemplo">
        
        
        <button type="button" class = "button" onclick="alert('Acerto...Mizeravi')">CLICK!!!!</button>
        
        
    </body>
        
        </div>
        
</html>

